Broadband-Hamnet™ Forum :: General
Welcome Guest   [Register]  [Login]
 Subject :Denial of service flaw in BBHN and older Aredn FW?.. 2017-03-12- 14:01:17 
wa2ise
Member
Joined: 2013-07-11- 18:09:02
Posts: 6
Location: Oradell NJ USA
 

Over in the AREDN world, they found and fixed (hopefully!) a flaw:

http://www.aredn.org/content/aredn%E2%84%A2-project-announces-its-release-version-31611-firmware

SCS-2017-001 – High Severity
A remote Denial of Service flaw impacting ALL RELEASES of the AREDN/BBHN branded firmware since at least version 0.4.3. Immediate upgrade to 3.16.1.1 (or newer) is recommended to ensure stability of the mesh nodes.

Question I have is is this an issue with Linksys routers running BBHN 3.1.0 and if there'll be a new version for Linksys routers coming out to address this flaw?  AREDN is mostly for Ubiquiti nodes. 

IP Logged
Page # 


Powered by ccBoard


SPONSORED AD: